## haskell-tasty-discover 4.2.1

=== debian/changelog ===
haskell-tasty-discover (4.2.1-2build4.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:53:04 +0200

haskell-tasty-discover (4.2.1-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:50:52 +0000

haskell-tasty-discover (4.2.1-2build3) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:09:07 +0000

haskell-tasty-discover (4.2.1-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 22:52:29 +0200

haskell-tasty-discover (4.2.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:21:27 +0200

haskell-tasty-discover (4.2.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 13:58:21 +0300

haskell-tasty-discover (4.2.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 07 Feb 2020 20:34:55 -0500
