## haskell-tasty-discover 4.2.4

=== debian/changelog ===
haskell-tasty-discover (4.2.4-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 14:01:39 +0100

haskell-tasty-discover (4.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:41:20 -0400
