=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tasty-discover
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,11 +10,11 @@
  ghc-prof,
  libghc-glob-dev (>= 0.8),
  libghc-glob-dev (<< 1.0),
- libghc-glob-prof (>= 0.8),
- libghc-glob-prof (<< 1.0),
+ libghc-glob-prof,
  libghc-hedgehog-dev,
  libghc-hedgehog-prof,
- libghc-tasty-dev,
+ libghc-tasty-dev (>= 1.3),
+ libghc-tasty-dev (<< 2.0),
  libghc-tasty-prof,
  libghc-tasty-hedgehog-dev,
  libghc-tasty-hedgehog-prof,
@@ -29,8 +28,11 @@
  libghc-tasty-smallcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-glob-doc,
-Standards-Version: 4.5.0
-Homepage: http://git.coop/lwm/tasty-discover
+ libghc-tasty-doc,
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell-works/tasty-discover
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-discover
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Test discovery for the tasty framework.
  Automatic test discovery and runner for the tasty framework.
  Prefix your test case names and tasty-discover will discover, collect
