## haskell-tasty-discover 5.0.0

=== debian/changelog ===
haskell-tasty-discover (5.0.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 12:18:00 +0300
