=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-glob-dev (>= 0.8),
  libghc-glob-dev (<< 1.0),
@@ -29,10 +29,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-glob-doc,
  libghc-tasty-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-works/tasty-discover
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-discover
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-discover]
 X-Description: Test discovery for the tasty framework.
  Automatic test discovery and runner for the tasty framework.
  Prefix your test case names and tasty-discover will discover, collect
