## haskell-tasty-discover 5.0.2

=== debian/changelog ===
haskell-tasty-discover (5.0.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 22:38:15 +0200

haskell-tasty-discover (5.0.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:22:14 +0300
