=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-glob-dev (>= 0.8),
  libghc-glob-dev (<< 1.0),
@@ -29,7 +29,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-glob-doc,
  libghc-tasty-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-works/tasty-discover
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-discover
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-discover]
